import e from "./_baseGetTag.js";
import t from "./isObjectLike.js";
//#region ../../node_modules/lodash-es/_baseIsArguments.js
var n = "[object Arguments]";
function r(r) {
	return t(r) && e(r) == n;
}
//#endregion
export { r as default };
